Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Offerings

Free World Class Education
FREE Catholic Classes

(OBLATIONS)

I. THE WORD OBLATION

The word oblation , from the supine of the Latin verb offero ("to offer"), is etymologically akin to offering, but is, unlike the latter, almost exclusively restricted to matters religious. In the English Bibles "oblation", "offering", "gift", "sacrifice" are used indiscriminately for anything presented to God in worship, or for the service of the Temple or priest. This indiscriminate rendering arises from the fact that these words do not purport to render always the same Hebrew expressions. The latter, moreover, are not distinctly specific in their meaning. In this article oblations will be considered in the narrow sense the term has tended to assume of vegetable or lifeless things offered to God, in contradistinction to "bloody sacrifices ".

Oblations of this kind, like sacrifices, were found in all ancient Semitic religions — in fact are a worldwide and ever-existing institution. Various theories have been proposed to explain how offerings came to be a part of worship. Unfortunately very many modern scholars assume that mankind began in the savage state. According to one theory, the god being considered the first owner of the land, it was inferred he had a claim to a tribute from the increase of the soil: this is the tribute theory. It relies on the fact that the offering of first-fruits is one of the earliest forms of oblations found among ancient peoples. The assumption that primitive men conceived deity under low anthropomorphic forms is the source whence have sprung the gift theory, the table-bond theory, and the communion theory. According to the first of these systems, the god is approached through presents which the worshipper counts on to insure favour ( Dora theous peithei, dor aidoious basileas ). That such a misconception of the divinity was prevalent at certain epochs and among certain peoples cannot be gainsaid (Cic., "De Leg.", ii, 16); however, in view of the idea of the sacredness of the bond created by the sharing in a common meal — an idea that still holds sway among Semitic nomads (and nomadic life undoubtedly preceded agricultural life) — the gift theory has been mostly superseded by the table-bond theory. A bond is entered into between the god and the worshipper when they, as it were, sit at the same table, man furnishing the meal, and the god granting in return the assurance of his protection. The communion theory (its chief advocate is W. R. Smith) is based on the totemistic conception of the origin of worship, its essence consisting in that the life of the god, infused into the totem, is assimilated by the worshipper in the sacred repast. This theory would account for animal sacrifices and oblations of such vegetables as were considered totems; but it fails manifestly to explain the many and various oblations custom imposed or sanctioned.

As far as positive information is concerned, the origin of oblations, according to Genesis, may be traced back to Cain's offerings of the fruits of the earth. Some critics would brush aside the statement as the fancy of a Judean writer of the seventh century B. C. ; yet the passage expresses the writer's belief that sacrifices and oblations were offered by the very first men. It emphasizes, moreover, the idea that oblation is an act of worship natural to an agricultural population, just as the slaying of a victim is to be expected in the worship of a pastoral people; and it seems to set forth the belief that bloody sacrifices are more pleasing to God than mere oblations — a belief seemingly inspired by the superiority the nomad has ever claimed in the East over the husbandman. At all events it cannot be denied that there is at the root of all oblations the idea that God has a claim upon man, his possessions, and the fruits of his labours, and is pleased at receiving an acknowledgment of His sovereignty.

Whether exterior worship, especially sacrifice, was in the beginning, as W. R. Smith affirms, an affair, not of the individual, but of the tribe or clan, is questionable. As far back as documents go, side by side with public oblations, are others made by individuals in their own name and out of private devotion.

The things thus made over to the deity were among Semitic peoples most varied in nature and value. Offering the first yield of the year's crop was extensively practised, local usage specifying what should be offered. The premices of the corn crop (wheat, barley, sometimes lentils) were generally reserved to the deity ; so also among certain tribes the first milk and butter of the year. Sometimes fruits (not only first-fruits, but other fruit-oblations) were offered in their natural state. At Carthage the fruit-offering consisted of a choice branch bearing fruit; possibly such was the form of certain fruit-offerings in Israel. Oblations might also consist of fruit prepared as for ordinary use, in compressed cakes, cooked if necessary, or made in the form of jelly ( debash; the latter preparation was excluded from the altar in Israel ). All cereal oblations, whether of first-fruits or otherwise, among the Hebrews and apparently among the Phœnicians, were mingled with oil and salt before being placed on the altar. As sacrifices were frequently the occasion of social gatherings and of religious meals, the custom was introduced of offering with the victim whatever concomitants (bread, wine, etc.) were necessary. Yet nowhere do we find water offered up as an oblation or used for libations; only the ritual of late Judaism for the Feast of Tabernacles commanded that on each of the seven days of the celebration water drawn from the Fountain of Siloam ( Douay Version, Sellum) should be brought into the Temple amidst the blare of trumpets and solemnly poured out upon the altar. Other articles of food were used for libations, such, for instance, as milk among the Phœnicians, as among nomadic Arabs it is to this very day. Libations of wine were frequent, at least in countries where wine was not too expensive; among the Hebrews, as in Greece and Rome, wine was added to holocausts as well as to victims whose flesh the worshippers partook of, and was then poured out at the base of the altar.

Analogous to offering liquid food to be poured out as a libation was the custom of anointing sacred objects or hallowed places. The history of the patriarchs bears witness to its primitive usage, and the accounts of travellers certify to its existence today among many Semitic populations. In this case, oil is; generally used; occasionally more precious ointments, but as these largely contain oil, the difference is accidental. Among nomads where oil is scarce, butter is used, being spread on sacred stones, tombs, or on the door-posts or the lintels of venerated shrines. In some places oil is offered by way of fuel for lamps to be kept burning before the tomb of some renowned wely or in some sanctuary. Also it has always been a general custom in the East to offer, either together with, or apart from, sacrifices and oblations, spices to be burned at the place of the sacrifice or of the sacrificial meal, or upon a revered tomb, or at any place sacred to the tribe or individual. Among the Arabs ; it is hardly justifiable to pay religious homage at the tomb of some sainted wely or at certain sanctuaries. without bringing an offering, however insignificant. If nothing better is at hand, the worshipper will leave on the spot a strip from his garment, a horse-shoe nail, even a pebble from the road.

Tithes (q.v.) appear to be more an impost than an oblation proper, and suppose a settled population; hence they have no place in the religion of nomads, ancient or modern.

Besides the oblations mentioned above (usually articles of food), the votive offerings made among early Semites on very special occasions deserve mention. One of the most characteristic is the offering of one's hair, common also among other ancient peoples. This offering was a personal one, and aimed to create or emphasize the relation between the worshipper and his god; it was usually in connexion with special vows. From this hair-offering we should distinguish the shaving of the head as a kind of purification prescribed in certain cases ( Leviticus 14:9 ). Owing undoubtedly to the superstitious practice of ancient peoples, associating mourning with a hair-offering, the Pentateuchal legislation enacted on this subject prohibitions ( Leviticus 19:27 ; 21:5 ; Deuteronomy 14:1 ), which, however, were not always observed. The only hair-offering legally recognized among the Hebrews was that connected with the vow of the Nazarite ( Numbers 6 ), and likely the writer of the Canticle of Debbora had some such vow in view when he speaks ( Judges 5:2 ), according to the probable sense of the Hebrew, of men offering their hair and vowing themselves to battle, i.e. vowing not to cut their hair until they should come back in triumph; this vow (still frequent in the East) implied that they should conquer or die. Also in Num., xxxi, 28, we read of a share of the spoils of battle being set aside as an offering to the sanctuary. Although the narrative here concerns a special occurrence, and nothing intimates that this spoil-offering should be held as a precedent, yet it is very likely that it begat at least a pious custom. We see, indeed, in Israel and neighbouring peoples, choice spoils hung up in sanctuaries. It may suffice to recall the trophies heaped up by the Assyrian and Babylonian rulers; also the Ark of the Covenant set up as an offering in the temple of Dagon by the Philistines ; and in Israel itself, the arms of Goliath offered by David to the temple of Nob.

II. OBLATIONS AMONG THE JEWS

Oblations in the Jewish religion were the object of minute regulations in the Law. Some were offered with bloody sacrifices (cf. Numbers 8:8 ; 15:4-10 ), as the offering of meal, oil, and incense that accompanied the daily holocaust. A handful of this meal-offering mingled with oil was burned on the altar together with incense, and the remainder was allotted to the priests, to be eaten unleavened within the Temple precincts ( Leviticus 6:14-18 ; Numbers 6:14-16 ). In peace-offerings, together with the victim, loaves, wafers, and cakes of flour kneaded with oil, and loaves of leavened bread were presented to the Temple (the loaves of leavened bread were not to be put or burned upon the altar ); one cake, one wafer, and one loaf of each kind was the share of the officiating priest ( Leviticus 7:11-14 ; 2:11 ). Among the regulations for the sacrifice of thanksgiving to be offered by lepers on their recovery was one that the cleansed, if they had the means, should add to the victims three-tenths of an ephah (the ephah of the second Temple contained about three pecks, dry measure, the old measure being possibly twice as large) of meal tempered with oil; if they were poor, one tenth of an ephah was sufficient ( Leviticus 14:10, 21 ). Finally the sacrifice of the Nazarite included a basketful of unleavened bread tempered with oil and cakes of like kind, together with the ordinary libations.

For public oblations separate from sacrifices see FIRST-FRUITS; LOAVES OF PROPOSITION; TITHES. Moreover, every day the High Priest presented at the altar in his own name and that of the other priests an oblation of one tenth of an ephah (half in the morning and half in the evening) of meal kneaded with oil, to be burned on the altar (Lev., vi, 19-23; cf. Jos., "Ant. Jud.", III, x, 7). A certain number of private oblations were prescribed by Law. The priest, on entering upon his ministry, offered an oblation, the same in kind and quantity as the daily oblation of the High Priest ( Leviticus 6:20, 21 ). A man obliged to a sin-offering, and too poor to provide a victim, was allowed to present an oblation of one tenth of an ephah of flour without the accompaniments of oil and incense ( Leviticus 5:1-4, 11, 12 ). A woman accused of adultery was subjected to a trial during which an offering of one tenth of an ephah of barley-flour without oil or incense was made, a part being burned on the altar. Finally oblations might be made in fulfilment of a vow ; but then the matter was left to the choice of the vower. The regulations of the Pentateuchal Law concerning oblations were scrutinized and commented upon by Jewish doctors who took up every possible difficulty likely to occur, for instance, on the nature, origin, preparation, and cooking of the flour to be used, its buying and measuring, the mode of presenting, receiving, and offering the oblation, its division and the attributing of each of the parts (see the forty-second treatise of the Mishna: "Menahoth"). Of these commentaries we will single out only those concerned with the rite to be observed in offering the oblations, because they are the only somewhat reliable explanation of difficult expressions occasionally met with in Holy Writ (D. V.: "to elevate", "to separate", Leviticus 7:34 ; 10:15 , etc.). When an Israelite presented an oblation, the priest went to meet him at the gate of the priests' court; he put his hands under the hands of the offerer, who held oblation, and drew the offerer's hands and the oblation first backwards, then forwards (this was the thenuphah , improperly rendered "the separation"), again upwards and downwards ( therumah , "the elevation"). These rites were not observed in the oblations by women or Gentiles. The first-fruits offered at the Pasch and the "oblation of jealousy " (on the occasion of an accusation of adultery ) were moved about in the manner described, then brought to the south-west corner of the altar ; the first-fruits offered at the Pentecost and the log (2/5 of a pint) of oil presented by the leper were subject to the thenuphah and the therumah , but not brought to the altar ; the sin-offering, the oblations of the priests, and the freewill oblations were only brought directly to the altar ; lastly the loaves of proposition were neither "separated" and "elevated" nor brought to the altar.

III. OBLATIONS AMONG CHRISTIANS

Like many Jewish customs, that of offering to the Temple the matter of the sacrifices and other oblations was adapted by the early Christian communities to the new order of things. First in importance among these Christian oblations is that of the matter of the Eucharistic sacrifice. Not only the laity, but the whole clergy, bishops, and pope himself included, had to make this offering. These oblations were collected by the officiating bishop assisted by priests and deacons at the beginning of the "Missa Fidelium", after the dismissal of the non-communicants. This collection, at first performed in silence, was, towards the beginning of the fifth century, made amidst the singing of a Psalm, known in Rome as the "Offertorium", at Milan as the "Offerenda", and in Greek churches as the "Cherubikon" (our Offertory is a remnant of the old "Offertorium", curtailed by reason of the actual gathering of the oblations falling into disuse). Part of the oblations was destined for consecration and communion (cf. the French word oublie applied to the matter of the Eucharist). The subdeacon in charge of this part is called in certain "Ordines Romani" the "oblationarius". Another part was destined for the poor, and the remainder for the clergy. So important was this offering held, that the word oblatio came to designate the whole liturgical service. Apart from this liturgical oblation, which has been preserved, at least partly, in the liturgy of Milan and in some churches of France, new fruits were at given seasons presented at Mass for blessing, a custom somewhat analogous to the first-fruit offerings in the Old Law ; this usage is still in vigour in parts of Germany where, at Easter, eggs are solemnly blessed ; but, contrary to Hebrew customs, the Christians usually retained the full disposition of these articles of food. Very early offerings were made over to the Church for the support of the poor and of the clergy. St. Paul emphasized the right of ministers of the Gospel to live by the Gospel ( 1 Corinthians 9:13-14 ), and he never tired of reminding the churches founded by him of their duty to supply the wants of poorer communities. How, within the limits of each community, the poor were cared for we catch a glimpse of in the records of the early Church of Jerusalem (institution of the deacons ); that in certain Churches, as the Church of Rome, the oblations for the poor reached a fair amount, we know from the prominence of the deacons, an illustration of which we have in the history of St. Lawrence , and in the fact that the pope was usually chosen from among their order. In time of persecution, manual offerings; were sufficient to support the clergy and the poor ; but when peace had come, Christians felt it a duty to insure this support by means of foundations. Such donations multiplied, and the word "oblations" (usually in the plural number) came to mean in Canon Law any property, real or personal, made over to the Church.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

More Volume: O 274

Filter 274 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
O Antiphons

O Antiphons

(Roman Breviary: Antiphonæ majores, "greater antiphons"). The seven antiphons to the ...
O Deus Ego Amo Te

O Deus Ego Amo Te

The first line of two Latin lyrics sometimes attributed to St. Francis Xavier, but of uncertain ...
O Filii et Filiæ

O Filii Et Filiae

The first line of a hymn celebrating the mystery of Easter. As commonly found in hymnals ...
O Salutaris Hostia

O Salutaris Hostia

(O Saving Host). The first line of the penultimate stanza of the hymn, "Verbum supernum ...
O'Braein, Tighernach

Tighernach O'Braein

Irish annalist and Abbot of Roscommon and Clonmacnoise, died 1088. Little is known of his ...
O'Brien, Terence Albert

Terence Albert O'Brien

Born at Limerick, 1600; died there, 31 October, 1651. He joined the Dominicans, receiving the ...
O'Bruadair, David

David O'Bruadair

An Irish poet, b. about 1625, most probably in the barony of Barrymore, Co. Cork, but according ...
O'Callaghan, Edmund Bailey

Edmund Bailey O'Callaghan

Physician, publicist, and historian, b. at Mallow, Cork, 29 February, 1797; d. at New York, 29 ...
O'Carolan, Torlogh

Torlogh O'Carolan

( Irish, Toirdhealbhach O Cearbhalláin ). Usually spoken of as the "last of the ...
O'Connell, Daniel

Daniel O'Connell

Daniel O'Connell was born at Carhen, near Cahirciveen, Co. Kerry, Ireland, 1775; died at Genoa, ...
O'Conor, Charles

Charles O'Conor

Charles O'Conor was born in the city of New York, 22 January, 1804; died at Nantucket, ...
O'Conor, Charles

Charles O'Conor

Often called "the Venerable", b. at Belanagare, Co. Roscommon, 1710; d. 1791, was descended from ...
O'Cullenan, Gelasius

Gelasius O'Cullenan

(Or GLAISNE O'CULLENAN). Cistercian, Abbot of Boyle, Ireland, b. probably near Assaroe Abbey, ...
O'Curry, Eugene

Eugene O'Curry

(EOGHAN O COMHRAIDHE) An Irish scholar, born at Dunaha near Carrigaholt, Co. Clare, 1796; ...
O'Daly, Daniel

Daniel O'Daly

A diplomatist and historian, born in Kerry, Ireland, 1595; died at Lisbon, 30 June, 1662. On his ...
O'Daly, Donogh Mór

Donogh Mor O'Daly

(In Irish Donnchadh Mór O Dálaigh ) A celebrated Irish poet, d. 1244. About ...
O'Devany, Cornelius

Cornelius O'Devany

(Conchobhar O'Duibheannaigh) Bishop of Down and Connor, Ireland, b. about 1532; d. at ...
O'Donnell, Edmund

Edmund O'Donnell

The first Jesuit executed by the English government; b. at Limerick in 1542, executed at ...
O'Donovan, John

John O'Donovan

Irish historian and antiquarian, b. at Atateemore, County Kilkenny, Ireland, 1806; d. at ...
O'Dugan, John

John O'Dugan

(Seághan "mor" O Dubhagáin) Died in Roscommon, 1372. His family were for ...
O'Dwyer, Joseph

Joseph O'Dwyer

Physician, inventor of intubation; b. at Cleveland, 1841; d. in New York, January 7, 1898. He was ...
O'Fihely, Maurice

Maurice O'Fihely

Archbishop of Tuam, born about 1460; died at Galway, 1513. He was, according to Dr. Lynch, a ...
O'Growney, Eugene

Eugene O'Growney

Priest, patriot, and scholar, b. 25 August, 1863, at Ballyfallon, County Meath ; d. at Los ...
O'Hagan, John

John O'Hagan

Lawyer and man of letters, b. at Newry, County Down, Ireland, 19 March, 1822; d. near Dublin, ...
O'Hagan, Thomas

Thomas O'Hagan

First Baron of Tullyhogue, b. at Belfast, 29 May, 1812; d. 1 February, 1885. Called to the Irish ...
O'Hanlon, John

John O'Hanlon

Born at Stradbally, Queen's County, Ireland, 1821; died at Sandymount, Dublin, 1905. He entered ...
O'Hara, Theodore

Theodore O'Hara

Born in Danville, Kentucky, U.S.A. 11 February, 1822; died in Guerryton, Alabama, 6 June, 1867. ...
O'Hely, Patrick

Patrick O'Hely

Bishop of Mayo, Ireland ; d. At Kilmallock, September, 1579. He was a native of Connaught, and ...
O'Herlahy, Thomas

Thomas O'Herlahy

(O' H I ARLAITHE ). Bishop of Ross, Ireland, d. 1579. Consecrated about 1560, he was one ...
O'Higgins, Ambrose and Bernard

Ambrose Bernard O'Higgins

Ambrose Bernard O'Higgins Born in County Meath, Ireland, in 1720; died at Lima, 18 March, 1810. ...
O'Hurley, Dermond

Dermond O'Hurley

Archbishop of Cashel, Ireland ; died 19-29 June, 1584. His father, William O'Hurley of ...
O'Hussey, Maelbrighte

Maelbrighte O'Hussey

(Irish, Maol Brighde ua Heodhusa ; Latin, Brigidus Hossæus ). Known also as ...
O'Leary, Arthur

Arthur O'Leary

Franciscan, preacher, polemical writer, b. at Faniobbus, Iveleary, Co. Cork, Ireland, 1729; d. ...
O'Loghlen, Michael

Michael O'Loghlen

Born at Ennis, Co. Clare, Ireland, in 1789; died 1846. Educated at Ennis Academy, and Trinity ...
O'Meara, Kathleen

Kathleen O'Meara

Novelist and biographer, b. in Dublin, 1839; d. in Paris, 10 Nov., 1888; daughter of Dennis ...
O'Neill, Hugh

Hugh O'Neill

Earl of Tyrone, b. 1550, d. Rome, 1616; he was the youngest son of Mathew, of questionable ...
O'Neill, Owen Roe

Owen Roe O'Neill

Born 1582; died near Cavan, 6 Nov., 1649, the son of Art O'Neill and nephew of Hugh, the great ...
O'Queely, Malachias

Malachias O'Queely

(Maolsheachlainn O Cadhla). Archbishop of Tuam, Ireland, b. in Thomond, date unknown; d. at ...
O'Reilly, Bernard

Bernard O'Reilly

Historian, b. 20 Sept., 1820, in County Mayo, Ireland ; d. in New York, U.S.A. 26 April, ...
O'Reilly, Edmund

Edmund O'Reilly

Archbishop of Armagh, b. at Dublin, 1616; d. at Saumur, France, 1669, was educated in Dublin ...
O'Reilly, Edmund

Edmund O'Reilly

Theologian, b. in London, 30 April, 1811; d. at Dublin, 10 November, 1878. Educated at ...
O'Reilly, Hugh

Hugh O'Reilly

Archbishop of Armagh, head of the Confederates of Kilkenny, b. 1580; d. on Trinity Island in ...
O'Reilly, John Boyle

John Boyle O'Reilly

Poet, novelist, and editor, b. at Douth Castle, Drogheda, Ireland, 24 June, 1844; d. at Hull, ...
O'Reilly, Myles William Patrick

Myles William Patrick O'Reilly

Soldier, publicist, littérateur , b. near Balbriggan, Co. Dublin, Ireland, 13 March, ...
O'Rorke, Patrick Henry

Patrick Henry O'Rorke

Soldier, b. in County Cavan, Ireland, 25 March, 1837; killed at the battle of Gettysburg, Penn., ...
O'Sullivan Beare, Philip

Philip O'Sullivan Beare

Born in Ireland, c. 1590; died in Spain, 1660, son of Dermot O'Sullivan and nephew of Donal ...
O'Toole, Saint Lawrence

St. Lawrence O'Toole

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...
Oakeley, Frederick

Frederick Oakeley

Born 5 September, 1802, at Shrewsbury ; died 30 Jan., 1880, at Islington, the youngest son of ...
Oates's Plot

Oates's Plot

A term conventionally used to designate a "Popish Plot" which, during the reign of Charles II of ...
Oaths

Oaths

I. NOTION AND DIVISIONS An oath is an invocation to God to witness the truth of a statement. ...
Oaths, English Post-Reformation

English Post-Reformation Oaths

The English Reformation having been imposed by the Crown, it was natural that submission to the ...
Oaxaca

Oaxaca

(Or ANTEQUERA). Situated in the southern part of the Republic of Mexico, bounded on the north ...
Obazine, Monastery of

Monastery of Obazine

Located in the Diocese of Tulle ; founded by St. Stephen of Obazine about 1134. After his ...
Obba

Obba

Titular see in Byzacena, northern Africa of unknown history, although mentioned by Polybius ...
Obedience

Obedience

Obedience (Lat. obêdire, "to hearken to", hence "to obey") is the complying with a command ...
Obedience, Religious

Religious Obedience

Religious obedience is that general submission which religious vow to God, and voluntarily ...
Obedientiaries

Obedientiaries

A name commonly used in medieval times for the lesser officials of a monastery who were ...
Oblate Sisters of Providence

Oblate Sisters of Providence

A congregation of negro nuns founded at Baltimore, Maryland, by the Rev. Jacques Hector ...
Oblates of Mary Immaculate

Oblates of Mary Immaculate

I. NAME AND ORIGIN The first members of this society, founded in 1816, were known as ...
Oblates of St. Francis de Sales

Oblates of Saint Francis de Sales

A congregation of priests founded originally by Saint Francis de Sales at the request of Saint ...
Oblati, Oblatæ, Oblates

Oblati

Oblati (Oblatæ, Oblates) is a word used to describe any persons, not professed monks or ...
Obligation

Obligation

A term derived from the Roman civil law , defined in the "Institutes" of Justinian as a "legal ...
Obregonians

Obregonians

(Or Poor Infirmarians) A small congregation of men, who professed the Rule of the Third Order ...
Obreption

Obreption

( Latin ob and repere , "to creep over"). A canonical term applied to a species of fraud ...
Observatory, Vatican

Vatican Observatory

The Vatican Observatory now bears the official title, "Specola Astronomica Vaticana". To ...
Occam, William of

William of Ockham

Fourteenth-century Scholastic philosopher and controversial writer, born at or near the village ...
Occasionalism

Occasionalism

Occasionalism (Latin occasio ) is the metaphysical theory which maintains that finite things ...
Occasions of Sin

Occasions of Sin

Occasions of Sin are external circumstances--whether of things or persons --which either ...
Occleve, Thomas

Thomas Occleve

(Or Hoccleve) Little is known of his life beyond what is mentioned in his poems. He was b. ...
Occult Art, Occultism

Occult Art, Occultism

Under this general term are included various practices to which special articles of the ...
Occurrence

Occurence

(IN LITURGY) I. DEFINITION Occurrence is the coinciding or occurring of two liturgical offices ...
Oceania, Vicariate Apostolic of Central

Vicariate Apostolic of Central Oceania

The whole of Oceania had at first been entrusted by the Propaganda to the Society of the Sacred ...
Ockham, William of

William of Ockham

Fourteenth-century Scholastic philosopher and controversial writer, born at or near the village ...
Octavarium Romanum

Octavarium Romanum

The Octavarium Romanum is a liturgical book which may be considered as an appendix to the Roman ...
Octave

Octave

I. ORIGIN It is the number seven, not eight, that plays the principal rôle in Jewish ...
Odense, Ancient See of Odense

Ancient See of Odense

(OTHINIA, OTHONIENSIS.) The diocese included the islands of Fünen, Langeland, Taasinge, ...
Odescalchi, Carlo

Carlo Odescalchi

Cardinal, prince, archbishop, and Jesuit, b. at Rome, 5 March, 1786; d. at Modena, 17 August, ...
Odilia, Saint

St. Odilia

Patroness of Alsace, born at the end of the seventh century; died about 720. According to a ...
Odilo, Saint

St. Odilo

Fifth Abbot of Cluny (q.v.), v.c. 962; d. 31 December, 1048. He was descended from the nobility ...
Odin, John Mary

John Mary Odin

Lazarist missionary, first Bishop of Galveston and second Archbishop of New Orleans, b. 25 ...
Odington, Walter

Walter Odington

An English Benedictine, also known as WALTER OF EVESHAM, by some writers confounded with WALTER ...
Odo of Cambrai, Blessed

Blessed Odo of Cambrai

Bishop and confessor, also called ODOARDUS; born at Orléans, 1050; died at Anchin, 19 ...
Odo of Canterbury

Odo of Canterbury

Abbot of Battle, d. 1200, known as Odo Cantianus or of Kent. A monk of Christ Church, he ...
Odo of Cheriton

Odo of Cheriton

Preacher and fabulist, d. 1247. He visited Paris, and it was probably there that he gained the ...
Odo of Glanfeuil

Odo of Glanfeuil

(Saint-Maur-sur-Loire) Abbot, ninth-century hagiographer. He entered Glanfeuil not later than ...
Odo, Saint

St. Odo

Second Abbot of Cluny, born 878 or 879, probably near Le Mans ; died 18 November, 942. He ...
Odo, Saint

Saint Odo

(Oda) Archbishop of Canterbury, d. 2 June, 959 (not in 958; recent researches showing that he ...
Oertel, John James Maximilian

John James Maximilian Oertel

Journalist, born at Ansbach, Bavaria, 27 April, 1811; died at Jamaica, New York, 21 August, 1882. ...
Oettingen

Oettingen

(ALTÖTTING, OETINGA) Oettingen, during the Carlovingian period a royal palace near the ...
Offa

Offa, King of Mercia

Offa, King of Mercia, died 29 July, 796. He was one of the leading figures of Saxon history, as ...
Offerings

Offerings

(OBLATIONS) I. THE WORD OBLATION The word oblation , from the supine of the Latin verb ...
Offertory

Offertory

(Offertorium.) The rite by which the bread and wine are presented (offered) to God before ...
Office of the Dead

Office of the Dead

I. COMPOSITION OF THE OFFICE This office, as it now exists in the Roman Liturgy, is composed of ...
Office, Divine

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...
Ogdensburg, Diocese of

Ogdensburg

(Ogdensburgdensis). Comprises the northern towns of Herkimer and Hamilton counties, with the ...
Oggione, Marco D'

Marco d'Oggione

Milanese painter, b. at Oggionno near Milan about 1470; d. probably in Milan, 1549. This ...
Ogilvie, John, Venerable

Ven. John Ogilvie

Eldest son of Walter Ogilvie, of Drum, near Keith, Scotland, b. 1580; d. 10 March, 1615. Educated ...
Ogliastra

Ogliastra

DIOCESE OF OGLIASTRA (OLEASTRENSIS) Diocese in the Province of Cagliari, Sardinia. It was ...
Ohio

Ohio

The seventeenth state of the American Union, admitted on 19 Feb., 1803. It is bounded on the north ...
Ohler, Aloys Karl

Aloys Karl Ohler

Educationist, born at Mainz, 2 January, 1817; died there, 24 August, 1889. He attended the ...
Oil of Saints

Oil of Saints

(Manna Oil of Saints). An oily substance, which is said to have flowed, or still flows, from ...
Oils, Holy

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...
Ointment in Scripture

Ointment in Scripture

That the use of oily, fragrant materials to anoint the body is a custom going back to remote ...
Ojeda, Alonso de

Alonso de Ojeda

Explorer; b. at Cuenca, Spain, about 1466; d. on the island of Santo Domingo , about 1508. He ...
Okeghem, Jean d'

Jean d'Okeghem

Also called Okekem, Okenghem, Okegnan, Ockenheim. Contrapuntist, founder and head of the second ...
Oklahoma

Oklahoma

I. GEOGRAPHY Oklahoma, the forty-sixth state to be admitted to the Union, is bounded on the north ...
Oláh, Nicolaus

Nicolaus Olah

(OLAHUS) Archbishop of Gran and Primate of Hungary, a distinguished prelate, born 10 ...
Olaf Haraldson, Saint

St. Olaf Haraldson

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...
Olba

Olba

A titular see in Isauria, suffragan of Seleucia. It was a city of Cetis in Cilicia Aspera, ...
Old Catholics

Old Catholics

The sect organised in German-speaking countries to combat the dogma of Papal Infallibility. ...
Old Chapter, The

The Old Chapter

The origin of the body, fomerly known as the Old Chapter, dates from 1623, when after a period of ...
Old Hall (St. Edmund's College)

Old Hall (St. Edmund's College)

Located near Ware, Hertfordshire, England ; founded in 1793 after the fall of the English ...
Old Testament

Old Testament

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...
Old Testament, Canon of the

Canon of the Old Testament

Overview The word canon as applied to the Scriptures has long had a special and consecrated ...
Oldcorne, Ven. Edward

Ven. Edward Oldcorne

Martyr, b. 1561; d. 1606. His father was a Protestant, and his mother a Catholic. He was ...
Oldenburg

Oldenburg

A grand duchy, one of the twenty-six federated states of the German Empire. It consists of three ...
Oldham, Hugh

Hugh Oldman

Bishop of Exeter, b. in Lancashire, either at Crumpsell or Oldham; d. 25 June, 1519. Having ...
Oldoini, Augustino

Augustino Oldoini

Historian and bibliographer, b. 6 Jan., 1612; d. at Perugia, 23 March, 1683. He came from La ...
Olenus

Olenus

A titular see and suffragan of Patras, in Achaia Quarta, one of the twelve primitive cities of ...
Olesnicki, Zbigniew

Zbigniew Olesnicki

(Sbigneus) A Polish cardinal and statesman, b. in Poland, 1389; d. at Sandomir, 1 April, ...
Olier, Jean-Jacques

Jean-Jacques Olier

Founder of the seminary and Society of St-Sulpice, b. at Paris, 20 Sept., 1608; d. there, 2 ...
Olinda

Olinda

Diocese in the north-east of Brazil, suffragan of San Salvador de Bahia. Erected into a vicariate ...
Oliva

Oliva

A suppressed Cistercian abbey near Danzig in Pomerania, founded with the assistance of the ...
Oliva, Gian Paolo

Gian Paolo Oliva

Born at Genoa, 4 October, 1600; died at Rome, at Sant' Andrea Quirinale, 26 November, 1681. In ...
Olivaint, Pierre

Pierre Olivaint

Pierre Olivaint was born in Paris, 22 Feb., 1816. His father, a man of repute but an unbeliever, ...
Oliver, George

George Oliver

Born at Newington in Surrey in 1781; died at Exeter in 1861. After studying for some years at ...
Olivet, Mount

Mount Olivet

(Latin, Mons Olivertus .) Occurring also in the English Bibles as the Mount of Olives ( ...
Olivetans

Olivetans

A branch of the white monks of the Benedictine Order, founded in 1319. It owed its origin to ...
Olivi, Pierre Jean

Pierre Jean Olivi

(PETRUS JOHANNIS) A Spiritual Franciscan and theological author, born at Sérignan, ...
Olivier de la Marche

Olivier de La Marche

Chronicler and poet, b. 1426, at the Chateau de la Marche, in Franche-Comté; d. at ...
Ollé-Laprune, Léon

Leon Olle-Laprune

French Catholic philosopher, b. in 1839; d. at Paris, 19 Feb., 1898. Under the influence of the ...
Olmütz

Olmutz

(OLOMUCENSIS) Archdiocese in Moravia. It is probable that Christianity penetrated into ...
Olympias, Saint

St. Olympias

Born 360-5; died 25 July, 408, probably at Nicomedia. This pious, charitable, and wealthy ...
Olympus

Olympus

A titular see of Lycia in Asia Minor. It was one of the chief cities of the "Corpus Lyciacum", ...
Omaha

Omaha

(OMAHENSIS) The Diocese embraces all that part of the State of Nebraska north of the southern ...
Ombus

Ombus

Titular see and suffragan of Ptolemais in Thebais Secunda. The city is located by Ptolemy (IV, ...
Omer, Saint

St. Omer

Born of a distinguished family towards the close of the sixth or the beginning of the seventh ...
Omission

Omission

(Latin omittere , to lay aside, to pass away). "Omission" is here taken to be the failure to ...
Omnipotence

Omnipotence

(Latin omnipotentia , from omnia and potens , able to do all things). Omnipotence is ...
Onias

Onias

( ’Onías ). Name of several Jewish pontiffs of the third and second centuries ...
Ontario

Ontario

Ontario, the most populous and wealthy province of Canada, has an area of 140,000,000 acres, ...
Ontologism

Ontologism

(from on, ontos , being, and logos , science) Ontologism is an ideological system which ...
Ontology

Ontology

( on, ontos , being, and logos , science, the science or philosophy of being). I. ...
Oostacker, Shrine of

Shrine of Oostacker

A miraculous shrine of the Blessed Virgin, and place of pilgrimage from Belgium, Holland, and ...
Opening Prayer (in the Mass)

Collect

The name now used only for short prayers before the Epistle in the Mass, which occur again at ...
Ophir

Ophir

Ophir, in the Bible , designates a people and a country. The people, for whom a Semitic ...
Oporto

Oporto

(Portucalensis) Diocese in Portugal ; comprising 26 civil concelhos of the districts of ...
Oppenordt, Gilles-Marie

Gilles-Marie Oppenordt

(Oppenord) Born in Paris, 1672; died there, 1742; a celebrated rococo artist, known as "the ...
Oppido Mamertina

Oppido Mamertina

Diocese ; suffragan of Reggio Calabria, Italy, famous for its prolonged resistance to Roger ...
Optatus, Saint

St. Optatus

Bishop of Milevis, in Numidia, in the fourth century. He was a convert, as we gather from St. ...
Optimism

Optimism

Optimism (Latin optimus , best) may be understood as a metaphysical theory, or as an emotional ...
Option, Right of

Right of Option

In canon law an option is a way of obtaining a benefice or a title, by the choice of the new ...
Oracle

Oracle

( oraculum; orare , to speak). A Divine communication given at a special place through ...
Oran

Oran

(ORANENSIS). Diocese in Algiers, separated from the Archdiocese of Algiers, 26 July, 1866, to ...
Orange Free State

Orange Free State

The Orange Free State, one of the four provinces of the Union of South Africa, lies between ...
Orange River

Orange River, South Africa

(also the PREFECTURE APOSTOLIC OF GREAT NAMAQUALAND) Located in South Africa. The vicariate was ...
Orange, Councils of

Councils of Orange

Two councils were held at Orange (Arausio), a town in the present department of Vaucluse in ...
Orans

Orans

(Orante) Among the subjects depicted in the art of the Roman catacombs one of those most ...
Orate Fratres

Orate Fratres

The exhortation (" Pray brethren that my sacrifice and yours be acceptable to God the Father ...
Oratorio

Oratorio

As at present understood, an Oratorio is a musical composition for solo voices, chorus, orchestra, ...
Oratory

Oratory

(Latin oratorium , from orare , to pray ) As a general term, Oratory signifies a place ...
Oratory of Saint Philip Neri, The

The Oratory of Saint Philip Neri

Under this head are included the Italian, Spanish, English, and other communities, which follow ...
Oratory, French Congregation of the

French Congregation of the Oratory

Founded in Paris at the beginning of the seventeenth century by Cardinal Pierre de ...
Orbellis, Nicolas d'

Nicolas d'Orbellis

Franciscan theologian and philosopher, Scotist ; born about 1400; died at Rome, 1475. He seems ...
Orcagna

Orcagna

(The conventional name in art history of A NDREA DI C IONE , also called A RCAGNUOLO or A ...
Orcistus

Orcistus

Titular see in Galatia Secunda. It is only mentioned in Peutinger's "Table". An inscription of ...
Ordeals

Ordeals

( Iudicium Dei ; Anglo-Saxon, ordâl ; German Urteil ). Ordeals were a means of ...
Ordericus Vitalis

Ordericus Vitalis

Historian, b. 1075; d. about 1143. He was the son of an English mother and a French priest who ...
Orders, Holy

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...
Orders, The Military

The Military Orders

Including under this term every kind of brotherhood of knights, secular as well as religious, ...
Ordinariate

Ordinariate

(From Ordinary ). This term is used in speaking collectively of all the various organs ...
Ordinary

Ordinary

( Latin ordinarius , i. e., judex ) An Ordinary in ecclesiastical language, denotes any ...
Ordines Romani

Ordines Romani

The word Ordo commonly meant, in the Middle Ages, a ritual book containing directions for ...
Oregon

Oregon

One of the Pacific Coast States, seventh in size among the states of the Union (1910). It received ...
Oregon City

Oregon City

(OREGONOPOLITAN). Includes that part of the state of Oregon west of the Cascade Mountains, ...
Oremus

Oremus

Invitation to pray, said before collects and other short prayers and occurring continually in ...
Orense

Orense

(AURIENSIS) A suffragan of Compostela, includes nearly all of the civil Province of Orense, ...
Oresme, Nicole

Nicole Oresme

Philosopher, economist, mathematician, and physicist, one of the principal founders of modern ...
Organ

Organ

(Greek organon , "an instrument") A musical instrument which consists of one or several sets ...
Organic Articles, The

The Organic Articles

A name given to a law regulating public worship, comprising 77 articles relative to Catholicism, ...
Oria

Oria

(URITANA) Oria, in the Province of Lecce [now the Province of Brindisi -- Ed. ], Apulia, ...
Oriani, Barnaba

Barnaba Oriani

Italian Barnabite and astronomer, b. at Carignano, near Milan, 17 July, 1752; d. at Milan, 12 ...
Oriental Study and Research

Oriental Study and Research

In the broadest sense of the term, Oriental study comprises the scientific investigation and ...
Orientation of Churches

Orientation of Churches

According to Tertullian the Christians of his time were, by some who concerned themselves with ...
Orientius

Orientius

Christian Latin poet of the fifth century. He wrote an elegiac poem ( Commonitorium ) of 1036 ...
Oriflamme

Oriflamme

In verses 3093-5 of the "Chanson de Roland" (eleventh century) the oriflamme is mentioned as a ...
Origen and Origenism

Origen and Origenism

I. LIFE AND WORK OF ORIGEN A. BIOGRAPHY Origen, most modest of writers, hardly ever alludes to ...
Original Sin

Original Sin

I. Meaning II. Principal Adversaries III. Original Sin in ScriptureIV. Original Sin in ...
Orihuela

Orihuela

DIOCESE OF ORIHUELA (ORIOLENSIS, ORIOLANA). The Diocese of Orihuela comprises all the civil ...
Oriol, Saint Joseph

Saint Joseph Oriol

Priest, "Thaumaturgus of Barcelona", b. at Barcelona, 23 November, 1650; d. there, 23 March, ...
Oristano

Oristano

Diocese of Oristano (Arborensis) in Sardinia. Oristano was the capital of the giudicatura ...
Orkneys

Orkneys

A group of islands situated between 58° 41' and 59° 24' N. lat. and 2° 22' and 3° ...
Orléans

Orleans

(AURELIANUM) This Diocese comprises the Department of Loiret, suffragan of Paris since 1622, ...
Orléans, Councils of

Councils of Orleans

Six national councils were held at Orléans in the Merovingian period. I. — At the ...
Orlandini, Niccolò

Niccolo Orlandini

Born at Florence, 1554; died 1606 at Rome, 17 May. He entered the Jesuit novitiate 7 Nov., ...
Orley, Barent Van

Barent van Orley

(Bernard) Painter, b. at Brussels, about 1491; d. there 6 January, 1542. He studied under ...
Orme, Philibert de l'

Philibert de l'Orme

An architect, born about 1512; died 1570. His style, classical and of the more severe Italian ...
Oropus

Oropus

Titular see, suffragan of Anazarbus in Cilicia Secunda. It never really depended on Anazarbus ...
Orosius, Paulus

Paulus Orosius

Historian and Christian apologist ; b. probably at Bracara, now Braga, in Portugal, between 380 ...
Orphans and Orphanages

Orphans and Orphanages

The death of one or both parents makes the child of the very poor a ward of the community. The ...
Orsi, Giuseppe Agostino

Giuseppe Agostino Orsi

A cardinal, theologian, and ecclesiastical historian, born at Florence, 9 May, 1692, of an ...
Orsini

Orsini

One of the most ancient and distinguished families of the Roman nobility, whose members often ...
Orsisius

Orsisius

( Arsisios , Oresiesis-Heru-sa Ast) Egyptian monk of the fourth century; was a disciple ...
Ortelius, Abraham

Abraham Ortelius

(OERTEL) A cartographer, geographer, and archeologist, born in Antwerp, 4 April, 1527; died ...
Orthodox Church

Orthodox Church

The technical name for the body of Christians who use the Byzantine Rite in various languages ...
Orthodoxy

Orthodoxy

Orthodoxy ( orthodoxeia ) signifies right belief or purity of faith. Right belief is not ...
Orthodoxy, Feast of

Feast of Orthodoxy

(or SUNDAY) The first Sunday of the Great Forty days ( Lent ) in the Byzantine Calendar ...
Orthosias

Orthosias

A titular see of Phœnicia Prima, suffragan of Tyre. The city is mentioned for the first ...
Ortolano Ferrarese

Ortolano Ferrarese

Painter of the Ferrara School, b. in Ferrara, about 1490; d. about 1525. His real name was ...
Orval

Orval

(Aurea Vallis, Gueldenthal). Formerly a Cistercian abbey in Belgian Luxemburg, Diocese of ...
Orvieto

Orvieto

DIOCESE OF ORVIETO (URBEVETANA) Diocese in Central Italy. The city stands on a rugged mass of ...
Ory, Matthieu

Matthieu Ory

Inquisitor and theologian, b. at La Caune, 1492; d. at Paris, 1557. Entering the Dominican ...
Osaka

Osaka

(Osachensis). Osaka ( Oye , great river; saka , cliff), one of the three municipal ...
Osbald

Osbald

King of Northumbria, d. 799. Symeon of Durham (Historia Regum) tells us that when Ecfwald, a ...
Osbaldeston, Edward, Venerable

Ven. Edward Osbaldeston

English martyr, b. about 1560; hanged, drawn, and quartered at York, 16 November, 1594. Son of ...
Osbern

Osbern

Hagiographer, sometimes confused with Osbert de Clare alias Osbern de Westminster, b. at ...
Oscott (St. Mary's College)

Oscott (St. Mary's College)

In 1793, a number of the Catholic nobility and gentry of England formed a committee for the ...
Osee

Osee

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...
Osimo

Osimo

DIOCESE OF OSIMO (AUXIMANA). Diocese in the Province of Ascoli Piceno, Italy. Osimo was ...
Oslo, Ancient See of

Ancient See of Oslo

(ASLOIA, ASLOENSIS.) Oslo occupied part of the site of Christiania (founded 1624). After the ...
Osma

Osma

(OXOMENSIS) The Diocese borders Burgos and Logroño on the north, Soria and Saragossa ...
Osmund, Saint

St. Osmund

Bishop of Salisbury, died 1099; his feast is kept on 4 December. Osmund held an exalted ...
Osnabrück

Osnabrueck

(OSNABRUGENSIS) This diocese, directly subject to the Holy See, comprises, in the Prussian ...
Ossat, Arnaud d'

Arnaud d'Ossat

French cardinal, diplomat, and writer, b. at Larroque-Magnoac (Gascony), 20 July, 1537; d. at ...
Ossory, Diocese of

Ossory

(Ossoriensis.) In the Province of Leinster, Ireland, is bounded on the south by the Suir, on ...
Ostensorium

Ostensorium

(From ostendere , "to show"). Ostensorium means, in accordance with its etymology, a ...
Ostia and Velletri

Ostia and Velletri

SUBURBICARIAN DIOCESE OF OSTIA AND VELLETRI (OSTIENSIS ET VELITERNENSIS). Near Rome, central ...
Ostiensis

Ostiensis

Surname of LEO MARSICANUS, Benedictine chronicler, b. about 1045; d. 22 May, 1115, 1116, or ...
Ostracine

Ostracine

Titular see and suffragan of Pelusium in Augustamnica prima. Pliny (Hist. naturalis, V, xiv) ...
Ostraka, Christian

Christian Ostraka

Inscriptions on clay, wood, metal, and other hard materials. Like papyri, they are valuable ...
Ostrogoths

Ostrogoths

One of the two chief tribes of the Goths, a Germanic people. Their traditions relate that the ...
Oswald, Saint

St. Oswald

Archbishop of York, d. on 29 February, 992. Of Danish parentage, Oswald was brought up by his ...
Oswald, Saint

St. Oswald

King and martyr ; b., probably, 605; d. 5 Aug., 642; the second of seven brothers, sons of ...
Oswin, Saint

St. Oswin

King and martyr, murdered at Gilling, near Richmond, Yorkshire, England, on 20 August, 651, ...
Otfried of Weissenburg

Otfried of Weissenburg

He is the oldest German poet known by name, author of the "Evangelienbuch", a rhymed version of ...
Othlo

Othlo

(OTLOH) A Benedictine monk of St. Emmeran's, Ratisbon, born 1013 in the Diocese of ...
Othmar, Saint

St. Othmar

(Audomar.) Died 16 Nov., 759, on the island of Werd in the Rhine, near Echnez, Switzerland. ...
Otho, Marcus Salvius

Marcus Salvius Otho

Roman emperor, successor, after Galba, of Nero, b. in Rome, of an ancient Etruscan family ...
Otranto

Otranto

ARCHDIOCESE OF OTRANTO (HYDRUNTINA). Otranto is a city of the Province of Lecce, Apulia, ...
Ottawa, Archdiocese of

Ottawa

Archdiocese of Ottawa (Ottawiensis). The Archdiocese of Ottawa, in Canada, originally ...
Ottawa, University of

University of Ottawa

Conducted by the Oblates of Mary Immaculate ; founded in 1848. It was incorporated in 1849 under ...
Otto I, the Great

Otto I (The Great)

Roman emperor and German king, b. in 912; d. at Memleben, 7 May, 973; son of Henry I and his ...
Otto II

Otto II

King of the Germans and Emperor of Rome, son of Otto I and Adelaide, b. 955; d. in Rome, 7 ...
Otto III

Otto III

German king and Roman emperor, b. 980; d. at Paterno, 24 Jan., 1002. At the age of three he was ...
Otto IV

Otto IV

German king and Roman emperor, b. at Argentau (Dept. of Orne), c. 1182; d. 19 May, 1218; son of ...
Otto of Freising

Otto of Freising

Bishop and historian, b. between 1111 and 1114, d. at Morimond, Champagne, France, 22 ...
Otto of Passau

Otto of Passau

All we know of him is in the preface of his work, in which he calls himself a member of the ...
Otto of St. Blasien

Otto of Blasien

Chronicler, b. about the middle of the twelfth century; d. 23 July, 1223, at St. Blasien in the ...
Otto, Saint

Saint Otto

Bishop of Bamberg, b. about 1060; d. 30 June, 1139. He belonged to the noble, though not ...
Ottobeuren

Ottobeuren

(OTTOBURA, MONASTERIUM OTTOBURANUM) Formerly a Benedictine abbey, now a priory, near ...
Ouen, Saint

St. Ouen

(OWEN; DADON, Latin Audaenus ). Archbishop of Rouen, b. at Sancy, near Soissons about ...
Our Father, The

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...
Our Lady of Charity of the Good Shepherd

Our Lady of Charity of the Good Shepherd

The aim of this institute is to provide a shelter for girls and women of dissolute habits, who ...
Our Lady of Good Counsel, Feast of

Feast of Our Lady of Good Counsel

Records dating from the reign of Paul II (1464-71) relate that the picture of Our Lady, at ...
Our Lady of Perpetual Help

Our Lady of Perpetual Succour (Our Lady of Perpetual Help)

( Or OUR LADY OF PERPETUAL HELP.) The picture of Our Lady of Perpetual Succour is painted ...
Our Lady of Perpetual Succour

Our Lady of Perpetual Succour (Our Lady of Perpetual Help)

( Or OUR LADY OF PERPETUAL HELP.) The picture of Our Lady of Perpetual Succour is painted ...
Our Lady of the Fields, Brothers of

Brothers of Our Lady of the Fields

A Canadian congregation founded in 1902 at St-Damien de Buckland in the Diocese of Quebec by ...
Our Lady of the Snow

Our Lady of the Snow

("Dedicatio Sanctæ Mariæ ad Nives"). A feast celebrated on 5 August to ...
Our Lady, Help of Christians, Feast of

Feast of Our Lady, Help of Christians

The invocation Auxilium Christianorum (Help of Christians ) originated in the sixteenth ...
Overbeck, Friedrich

Friedrich Overbeck

Convert and painter of religious subjects, b. at Lübeck, 3 July, 1789; d. at Rome, 12 ...
Overberg, Bernhard Heinrich

Bernhard Heinrich Overberg

A German ecclesiastic and educator, born 1 May, 1754; died 9 November, 1826. Of poor parents in ...
Overpopulation, Theories of

Overpopulation Theories

Down to the end of the eighteenth century, very little attention was given to the relation between ...
Oviedo

Oviedo

(OVETENSIS) This diocese comprises the civil province of the same name (the ancient Kingdom ...
Owen, Saint

St. Ouen

(OWEN; DADON, Latin Audaenus ). Archbishop of Rouen, b. at Sancy, near Soissons about ...
Owen, Saint Nicholas

St. Nicholas Owen

A Jesuit lay-brother, martyred in 1606. There is no record of his parentage, birthplace, date ...
Oxenford, John

John Oxenford

Dramatist, critic, translator, and song-writer, b. in London, 12 Aug., 1812; d. there 21 Feb., ...
Oxenham, Henry Nutcombe

Henry Nutcombe Oxenham

An English controversialist and poet, born at Harrow, 15 Nov., 1829; died at Kensington, 23 ...
Oxford

Oxford

Oxford, one of the most ancient cities in England, grew up under the shadow of a convent, said to ...
Oxford Movement, The

The Oxford Movement (1833-1845)

The Oxford Movement may be looked upon in two distinct lights. "The conception which lay at its ...
Oxford, University of

University of Oxford

I. ORIGIN AND HISTORY The most extraordinary myths have at various times prevailed as to the ...
Oxyrynchus

Oxyrynchus

Titular archdiocese of Heptanomos in Egypt. It was the capital of the district of its name, the ...
Ozanam, Antoine-Frédéric

Antoine-Frederic Ozanam

Great grand-nephew of Jacques Ozanam . Born at Milan, 23 April, 1813; died at Marseilles, 8 ...
Ozanam, Jacques

Jacques Ozanam

A French mathematician, born at Bouligneux (Ain), 1640; died in Paris, 3 April, 1717. He came of a ...
Ozias

Ozias

" Yahweh is my strength", name of six Israelites mentioned in the Bible . (1) Ozias, King ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.